let shouldDamage = await foundry.applications.api.DialogV2.confirm({
  window : {title: this.effect.name + " - " + args.actor.name},
  content: "Êtes-vous une créature humanoïde qui n'a pas fait de sacrifice à Rhya (ou à une autre divinité de la nature ou esprit puissant de la nature auquel le culte de Rhya est bien disposé, comme Isha ou Taal) depuis le dernier équinoxe de printemps ?"
});

if (shouldDamage) {
  let damage = 1 + this.effect.sourceTest.result.baseSL;
  await args.actor.applyBasicDamage(damage, {damageType: game.wfrp4e.config.DAMAGE_TYPE.IGNORE_ALL});
  args.actor.addCondition("fatigued");
}